Package org.globus.gsi.provider

# Interface KeyStoreParametersFactory.FileStoreParameters

All Superinterfaces:
  `KeyStore.LoadStoreParameter`

Enclosing class:
  `KeyStoreParametersFactory`

public static interface KeyStoreParametersFactory.FileStoreParameters extends KeyStore.LoadStoreParameter

## Method Summary

Modifier and Type
Method
Description
`Object`
`getProperty(String key)`

### Methods inherited from interface java.security.KeyStore.LoadStoreParameter

`getProtectionParameter`

## Method Details

### getProperty

Object getProperty(String key)